/*.image_member img {width:300px;}*/


/* Member Directory */
#member_directory {width: 950px; padding: 10px 0px 0px 10px; overflow: hidden; float:left;}
#member_directory #sidebar {float:right; background:none;}
#membership_area {width:240px;  padding: 0 8px 8px 4px;  float:left;  }
#search_area {width:455px; padding: 0; float:left; }
#search_area #search {padding-left:30px; }
#member_directory #website_search {margin: 0;width: 380px}
.browse_area {width:215px; float:right;  margin-right: 15px; display: inline; border: 0px solid #f00;}
#website_search h3 { text-align: center; }
.browse_area h2, .browse_area .cssbox_head h2 {font-size: 18px;}
.browse_area h3 { text-align: center; }
.search_image {float:right; top: -10px; position: relative}


/* overrides */
#column_c {width:208px; border:0px solid #f00; }		
.pagination {font-size: 20px;}

/* Category Links */
.category_link {float: left; font-size: 15px; text-shadow: #fff 1px 1px 2px;  text-decoration: none; background: #fff;
                text-align: left; color: #4b4545; margin: 0; padding: 7px 5px 4px 5px; border-bottom: 1px solid #ccc; width: 195px;}
.category_icon_medium {float:left; margin: -3px 8px 0 0px; width: 24px; height: 24px;}
.category_icon_small {float:left; margin: -3px 8px 0 0px; width: 16px; height: 16px;}

/*.category_icon_small {float:left; padding: 0 4px 0 4px; }*/
.browse_area  a.category_link.active, .browse_area a:hover.category_link  {text-decoration: none; text-shadow: #888 1px 1px 2px;  color:#000; background: #fffa73; }
.category_link b {text-shadow: #888 1px 1px 2px; width: 30px; height: 13px; padding: 1px 0 0 0; font-size: 11px; float:right; color: #f1f1f1; background: url(/images/members/message_count_bg.png) no-repeat;text-align: center;}
.category_number {float: right; color: #aaa; padding-left: 5px;}

#sub_categories {font-size: 14px; width: 668px; clear:both; float:left; border: 1px solid #ccc; background: #dbedff;  padding: 10px 10px 5px 10px; margin: 0 0 10px 0px; display: inline;}
#members_categories {float:left; width: 200px;}
div.sub_category {max-width:150px; margin-right: 25px; clear:left;}
div.sub_category.auto {width: auto; min-width: 0;}
td.sub_category {max-width:150px; margin-right: 25px; }
td.sub_category.auto {width: auto; min-width: 0;}
a.sub_category_link {float:left; text-decoration: none;}
a:hover.sub_category_link {color: #d00;}

#sub_categories h3 {float:left; font-size: 16px; padding-right: 20px;}
#category_list {float:left; border: 0px solid #f00; margin: 0 5px 5px 20px;}
.members_categories_heading {float:left; font-weight: bold; padding-right:10px;}


/* Listing Page */
#member_directory_category_listings {float:left; margin:0 0 0 10px; width: 680px;}
#listings_title {padding: 15px 0 0 0; display:inline;}
h1.category_heading {font-size: 30px; margin: 10px 10px 0 10px; padding: 0; float:left;}
.category_heading_icon {float:left; padding-right: 0px;}
#listings {border: 0px solid #DDE7EF; clear: both; width: 680px;}



/* Each Listing */ 
.each_listing {position: relative; clear:both; width: 680px; height:120px; overflow: hidden; text-align:left; vertical-align:top; padding:0px; background: #eff0f0; font-size: 12px;}
.each_listing .listing_card {float:left; width: 120px; padding-right: 0px; background-color:#dfdfdf;}
.each_listing .listing_card .listing_card_image {float:right;padding: 0px; border: 0px solid #ccc; width:120px; height:120px; overflow:hidden;}
.each_listing .listing_preview_image {float:left; width: 120px !important; height: 120px !important; margin:0; overflow: hidden; text-align: middle; border: 0px solid #f00; position: relative;}
.each_listing .listing_preview_image img {top: -10px;left:-10px; position: relative;}
.each_listing .listing_no_card {float:left; width: 100px; padding: 0 10px;background-color:#486ca8; color: #ddd; }

.each_listing .business_details { float:left; width: 540px; padding: 5px 10px 5px 10px;}
.each_listing .business_details .listing_title {float:left;font-size: 18px; font-weight: bold; color: #486ca8;}
.each_listing .business_details .listing_phone {float:right;  text-align: left; font-size: 18px; color: #486ca8;  position: relative; }
.each_listing .business_details .phone_title {display:none; float:left; margin-right: 5px;}
.each_listing .business_details .listing_logo {clear:both;float:right; width: 150px;text-align: center; border: 0px solid #fcc; padding:10px 0 0 0;}
.each_listing .business_details .listing_brief_description {clear:left; width: 380px; float:left; font-weight:bold;}
.each_listing .business_details .listing_address {clear:left; width: 370px;float:left; padding: 3px 0 3px 0 ; margin:0; }
.each_listing .business_details .listing_address.formatted {display:none;}
.each_listing .business_details .listing_member_website {clear:left; float:none; color: #aaa; margin:0; padding:3px 0 0 0;}
.each_listing .business_details .listing_links {position: absolute;  bottom:0; left:130px; width: 250px; height: 20px; background: none; padding: 0;}

.each_listing .business_details .listing_links.mcard_arrow {padding: 0 0 2px 5px; border: 0px solid #f00;}
.each_listing .business_details .listing_links a.listing_link {background:#91b2d4; padding: 1px 4px 2px 4px; font-size: 11px;line-height: 11px; height: 11px; color: #FFF; margin:0 1px;}
.each_listing .business_details .listing_links a.listing_link.free_mcard {border: 0; float:left; top: -1px; left: -2px; padding: 5px 6px 6px 16px; margin-right: 15px; position: relative;  background: url(/images/website/northshore/arrow_left_blue.png) top left no-repeat}
.each_listing .business_details .listing_links a:hover.listing_link.free_mcard {background: url(/images/website/northshore/arrow_left_red.png);}

.listing_divider {height:15px; background: none;}



/* Business Details Page */
.contact_us {width: 690px}
#business_details_page {border: 0px solid #f00; width: 700px; overflow: hidden; float:right;}
#business_details_page.columns_1 {width: 956px;}
#main_details {padding:10px 0 0 20px; float:left; width: 667px; background: #fff; position: relative}

#business_details_page #sidebar {float:right; width: 250px; margin: 0;} 
#main_details .map_container {width:600px;  height:330px; margin:20px 0 20px 25px; clear:both; padding: 0;}
#map_image {float: left; overflow: hidden; width:600px; min-height:330px; border: none; margin:20px 30px; display: inline; text-align: center; }

.business_subtitle {font-weight: bold; padding: 0 0 10px 0;}
.business_address {margin: 0 0 10px 0; float:left;}

#business_contact_details  {}
#business_contact_area {clear:left; width: 330px; padding: 8px 0 8px 0; float:left; border-top: 1px solid #ddf; border-bottom: 1px solid #ddf;}
#business_contact_area .contact_field {width: 200px; float:left; padding: 5px 0;}
#business_contact_area .contact_field.web {clear:left;width: 300px;}
#business_description {padding: 8px 0 8px 0;  border-bottom: 0px solid #ddf;  width: auto; clear:left; }
#business_description ul br {line-height:0px; padding:100px; display:none;} /* used fior 'simple_format' override - when adding ul into the text - to remove the line breaks (<br>) */

/* no longer used */
#business_images {width: 310px; float:left; margin:0  5px 5px 10px; border: 0px solid #f00; display:inline;}
.image_member {float:left; margin: 0 10px 4px 2px; display: inline;}
.image_member_sb {float:left; margin: 0 10px 10px 10px; display: inline;}
.image_member.small {display:inline; width: 70px !important; height: 56px !important; margin: 2px 4px 0 2px; overflow: hidden; text-align: middle;border: 0px solid #f00;position: relative;}
.image_member.small img {top: -10px;left:-10px; position: relative;}

.image_member.small.uncropped img {width: 56px; top: 0;left:0;}


#business_logo {min-height:50px; display: block; padding:5px 0 0 100px;}
.business_logo {}
.business_name {font-size: 28px; width: 650px; padding: 0 10px 5px 0; margin: 0 10px 10px 0; border-bottom: 1px solid #ddf;}
#category_options {float: left; display: inline; clear:both;}
.category_options {clear:both;}
.category_option {min-width: 160px; padding:3px 0; float:left;}
*html .category_option {width: 150px; }
#distances {float: left; }
#distances_table {margin-left: 10px;}
#disabled_facilities {float:left; width: 300px; margin: 20px 0;}
#video {clear:both; width: 635px; text-align: center;  padding: 5px 10px 20px 10px; background:#f1f1f1;}
#custom_fields { clear:both; }
.custom_field_image {float:left; padding: 10px 30px;}

#images_and_opening_hours {float:right; width: 320px; }
#opening_hours {float: left; clear:both;  width: 225px; padding:10px;display: inline; }


/* 3 Column Layouts over-rides */
#content.columns_3  #images_and_opening_hours {clear: both; float: left; margin: 0 80px;}
#content.columns_3 #main_details { width: 490px;}
#content.columns_3 #main_details .map_container {width:485px; margin:20px 0;}
#content.columns_3 .business_name {width: 485px;}
#content.columns_3 #video {width: 485px;}


/* 2 Column Wide Side-bar */
#content.columns_2.sidebar_wide .contact_us {width: 600px}
#content.columns_2.sidebar_wide #main_details { width: 600px;}
#content.columns_2.sidebar_wide #main_details .map_container {width:585px; margin:20px 0;}
#content.columns_2.sidebar_wide .business_name {width: 585px;}
#content.columns_2.sidebar_wide #video {width: 585px;}
#content.columns_2.sidebar_wide #business_contact_area {width: 280px;}


/* Single Column  contact details - note, the directory is flagged as single column, so have to override those */
#content.columns_1 #main_details {width: 900px;}
#content.columns_1 .business_name {width: 900px;}
#content.columns_1 #main_details .map_container {width:550px; clear: none; margin:20px 0;}
#content.columns_1 #custom_fields {clear:none; }
#content.columns_1 #category_options {clear:none;}

#content.columns_1 #business_details_page #main_details {width: 667px;}
#content.columns_1 #business_details_page .business_name {width: 650px;}
#content.columns_1 #business_details_page #main_details .map_container {width:600px;}




#opening_hours table.general {margin:10px 5px 5px 5px; width: 215px;}
#images_and_opening_hours #opening_hours table.general {width: 300px; }
table.opening_hours th {background:#ccc; color: #111; border: 1px solid #ccc;	padding:4px 10px; font-size:100%;}
table.general tr.lt {background:#FEFEFE;}
table.general tr.dk {background:#EEEEEE;}
table.general td {border-left: 1px solid #ccc;	border-right: 1px solid #ccc;	padding: 3px;}
table.general td.col_1 {font-weight: bold;}

/* Popup image display */
#business_images_popup {min-width: 770px;}
#business_images_popup #main_image {clear: left;}
#business_images_popup #main_image .image_member { margin: 1px;  float: none;}
#business_images_popup #image_thumbs {width: 150px;}
#business_images_popup #image_thumbs .med { border: 0px solid #f00;width: 120px; height: 80px;line-height: 90px; vertical-align: middle; background: #ccc; margin: 4px; clear: left; overflow: hidden;}
#business_images_popup #image_thumbs .img {margin: 0 auto;}


/********************/
/* Mcards Directory */
/********************/

#page {background: #fff}   
#search_details {float: left;}
#search {float: right; display: inline; width:270px; padding:5px; margin: 10px 10px 5px 0;	border:1px solid #A2A2A2;	background-color: #f0f0f0;}
/*  height:50px; */
/*  padding:5px 50px 5px 5px; */
/*  background:transparent url(/images/icons/card_search_48.gif) top right no-repeat; */
/*#search .button {margin-left: 30px;}*/
#cards {clear: both;}
#cards #ordering {padding-left:10px;}
div#cards p#ordering span.active {font-size:18px;}
.collection_links {clear: both;	padding: 10px; font-size:120%; font-weight:bold; text-align:right;}

/* Card Thumbnail and Link */
.directory_card {padding:10px; width:122px; background: #eef5f8; vertical-align: top;}
.directory_card_main {width:122px; overflow: hidden;}
.directory_card_image {border: 1px solid #000;}
.directory_card img, .directory_card a {padding:0px; background:none;}
.directory_card a:hover {color: #f00;}
.directory_card a:hover img{border: 1px solid #ff0; position: relative;}
.directory_card p.direct_card_title {font-size:115%; text-align:center; padding:5px; margin:0; color: #622}
.directory_card p.direct_card_description {font-size:90%; font-style:italic; color:#888; padding:0; margin:0;}

td.directory_card p.actions {border: none; margin: none; padding: none; font-size: 10px;}

/* leaderborad component*/
.leaderboard {width:450px; height: 175px; background: none; margin: 10px 15px 0 0; border:0px solid #f00;}

table.leader_board {border-collapse:collapse;	border: 0px solid #5b6385;	text-align: left; width: 400px; }
table.leader_board.full {border-collapse:collapse; border: 5px solid #ccc; border-left: 15px solid #ccc;	border-right: 20px solid #ccc;	text-align: left; width: 450px; background: #ccc; margin: 0 0 0 100px;}

table.leader_board th {background:none; color: #005aab; border: 0px solid #5b6385;	padding:4px;  text-align: left;font-size:12px;}
table.leader_board  h2 {font-size:12px; font-weight: bold; border: none; margin: 0; padding:0;}
table.leader_board th.visits, table.leader_board td.visits  {text-align: right; width:70px;}
table.leader_board td.position  {text-align: center; width:25px;}
table.leader_board td.leader_name  {width:295px;}
table.leader_board td  {background: transparent url('/images/website/themes/golf/leaderboard_right_bg.png') no-repeat scroll right 1px; padding:1px 5px 2px 5px;}
table.leader_board td span {background: transparent url('/images/website/themes/golf/leaderboard_bg.png')  no-repeat; display: block; padding:5px; height:16px;}


